<RadiationStateTemplate.Stanton3a __id="aaeb1b6d-6b18-4989-8737-03cd5e8e7955" __path="libs/foundry/records/roomsystem/radiationstatetemplates/pu/planets/stanton/stanton3a.xml" __type="RadiationStateTemplate">
  <state __type="RadiationState" __polymorphicType="RadiationStateTemplateInternal" distortion="0.0" distortionMod="Override">
    <CS __type="RadiationStatePropertyParams" modifierType="Additive" signatureValue="0.0" />
    <EM __type="RadiationStatePropertyParams" modifierType="Additive" signatureValue="0.0" />
    <IR __type="RadiationStatePropertyParams" modifierType="Additive" signatureValue="0.0" />
  </state>
</RadiationStateTemplate.Stanton3a>